elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Rompecabezas de Bitcoin, Medio millón USD en premios


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  Windows (Moderador: Randomize)
| | |-+  La CPU no es compatible para W10
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] 2 Ir Abajo Respuesta Imprimir
Autor Tema: La CPU no es compatible para W10  (Leído 6,598 veces)
undertaken

Desconectado Desconectado

Mensajes: 140


La verdad esta ahi fuera...


Ver Perfil
La CPU no es compatible para W10
« en: 14 Septiembre 2015, 20:58 pm »

Hola buenas

Estoy intentando pasarme al W10 a ver que tal la experiencia pero me encuentro con que me da ese error de CPU no es compatible con W10. He mirado en varios sitios y al parecer puede ser que este desactivado el NX. En la BIOS no he visto nada al respecto, y luego vi otra opción que era activar DEP para todos los programas, pero me sigue sin dejar....

Alguna solución por favor??

Gracias!!


En línea

Machacador


Desconectado Desconectado

Mensajes: 4.275


Sexi-can... sin censura...


Ver Perfil WWW
Re: La CPU no es compatible para W10
« Respuesta #1 en: 15 Septiembre 2015, 12:34 pm »

Si tienes instalado el Windows 7, 8 u 8.1, tu CPU si es compatible con el Windows 10... debes instalar como actualización y no desde cero...

Suerte.


En línea

"Solo tu perro puede admirarte mas de lo que tu te admiras a ti mismo"
Randomize
Moderador
***
Desconectado Desconectado

Mensajes: 20.121


Ver Perfil
Re: La CPU no es compatible para W10
« Respuesta #2 en: 15 Septiembre 2015, 15:08 pm »

Mira dentro de tu BIOS debes tener la opción para activarlo.
En línea

undertaken

Desconectado Desconectado

Mensajes: 140


La verdad esta ahi fuera...


Ver Perfil
Re: La CPU no es compatible para W10
« Respuesta #3 en: 15 Septiembre 2015, 17:18 pm »

Claro ya intente instalar como actualización pero nada....me dice que no es compatible la cpu....por el problema del NX
En línea

undertaken

Desconectado Desconectado

Mensajes: 140


La verdad esta ahi fuera...


Ver Perfil
Re: La CPU no es compatible para W10
« Respuesta #4 en: 15 Septiembre 2015, 17:20 pm »

Mira dentro de tu BIOS debes tener la opción para activarlo.

Ya lo he mirado y remirado y no hay por donde....mire en seguridad, y no veo ninguna opción del NX ni la de " No excute Memory protection " que tiene algo que ver creo....

He echo un scan con el Coreinfo y me dice que no tengo NX.....

Alguna solución al respecto?? gracias por responder socios!!

saludos
En línea

Machacador


Desconectado Desconectado

Mensajes: 4.275


Sexi-can... sin censura...


Ver Perfil WWW
Re: La CPU no es compatible para W10
« Respuesta #5 en: 15 Septiembre 2015, 19:17 pm »

Claro ya intente instalar como actualización pero nada....me dice que no es compatible la cpu....por el problema del NX

Intentaste la instalación desde el escritorio???...
En línea

"Solo tu perro puede admirarte mas de lo que tu te admiras a ti mismo"
undertaken

Desconectado Desconectado

Mensajes: 140


La verdad esta ahi fuera...


Ver Perfil
Re: La CPU no es compatible para W10
« Respuesta #6 en: 15 Septiembre 2015, 20:45 pm »

si tanto del escritorio como bajando una ISo e instalando desde el cd...da el mismo error...
En línea

Orubatosu


Desconectado Desconectado

Mensajes: 2.515


Ver Perfil WWW
Re: La CPU no es compatible para W10
« Respuesta #7 en: 16 Septiembre 2015, 11:42 am »

¿Y que CPU tienes?
En línea

"When People called me freak, i close my eyes and laughed, because they are blinded to happiness"
Hideto Matsumoto 1964-1998
undertaken

Desconectado Desconectado

Mensajes: 140


La verdad esta ahi fuera...


Ver Perfil
Re: La CPU no es compatible para W10
« Respuesta #8 en: 16 Septiembre 2015, 16:35 pm »

Intel P4 cpu 2,66 Ghz y 2Gb RAM
En línea

Orubatosu


Desconectado Desconectado

Mensajes: 2.515


Ver Perfil WWW
Re: La CPU no es compatible para W10
« Respuesta #9 en: 16 Septiembre 2015, 16:43 pm »

Muchos P-IV no tienen ese famoso NX, algunos modelos si

https://en.wikipedia.org/wiki/List_of_Intel_Pentium_4_microprocessors

La mayoría de los P-IV no llevan esa especificación, que es opcional en W7, pero es obligatoria en Windows 8 y posteriores.

Yo miraría si tu modelo en concreto cuenta con esa opción, si hay una actualización de Bios para tu placa (es posible) y si no dispone de esa opción, entonces no le des mas vueltas, no, no se puede

Pero un W7 sería una gran mejora eso si
En línea

"When People called me freak, i close my eyes and laughed, because they are blinded to happiness"
Hideto Matsumoto 1964-1998
Páginas: [1] 2 Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Keylogger: busco, sea compatible para vista y solucion para que no reconozca Nod
Software
Jack el destripador 1 2,249 Último mensaje 6 Enero 2011, 17:05 pm
por chillinfart
¿Qué es necesario para que un router sea compatible con Movistar TV?
Noticias
wolfbcn 0 1,288 Último mensaje 27 Enero 2014, 21:50 pm
por wolfbcn
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines